/* ------------------- */
/* Properties          */
/* ------------------- */

:root {
  /* colours */
  --color-dark: 0 0% 25%; /* color: hsl( var(--color-dark) ) */
  --color-mid: 220 1% 43%;
  --color-light: 180 3% 94%; /* hsla( var(--color-light) / .2 ) */
  --color-primary: 21, 90%, 58%;/* 325 100% 46%; /* color: hsl( var(--color-primary) / var(--alpha, 1) ); */
  --color-primary-shade: 21, 90%, 48%;
  --color-secondary: 170, 41%, 58%;
  --color-secondary-shade: 170, 41%, 48%;
  --color-links: 198 74% 51%;
  --color-gold: 48 89% 63%;
  --color-gold-shade: 45 100% 40%;
  --color-danger: 354 70% 54%;
  --color-danger-light: 355 70% 91%;
  --color-info: 190, 90%, 20%;
  --color-info-light: 191, 88%, 90%;
  --color-warning: 45, 94%, 21%;
  --color-warning-light: 46, 100%, 90%;

  --color-green: 128, 48%, 44%;
  --color-acid: 56, 84%, 57%;


  /* font-size */
  --fs-900: 3.75rem;
  --fs-800: 2.5rem;
  --fs-700: 2rem;
  --fs-600: 1.75rem;
  --fs-500: 1.38rem;
  --fs-400: 1.2rem;
  --fs-300: 1rem;
  --fs-200: 0.88rem;

  /* font families */
  --ff-heading: 'hurme_geometric_sans_4bold';
  --ff-body: Helvetica, Arial, sans-serif;
}

@media (min-width: 35em) {
  :root {
    --fs-900: 4rem;
    --fs-800: 3rem;
    --fs-700: 2.44rem;
    --fs-600: 1.95rem;
    --fs-500: 1.56rem;
    --fs-400: 1.25rem;
  }
}

@media (min-width: 75em) {
  :root {
    --fs-900: 4.5rem;
    --fs-800: 3.5rem;
    --fs-700: 2.4rem;
    --fs-600: 2rem;
    --fs-500: 1.5rem;
    --fs-400: 1.3rem;
  }
}

/* ------------------- */
/* Reset               */
/* ------------------- */

/* https://piccalil.li/blog/a-modern-css-reset/ */

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

body { overflow-x: hidden; }

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: var(--ff-body);
  color: hsl( var(--color-dark) );
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font-size: inherit;
}

textarea {
  font-family: var(--ff-body);
}

details > summary,
button:hover,
input[type="submit"] {
  cursor: pointer;
}

a {
  color: hsl( var(--color-links) );
}

a:hover {
  text-decoration-color: hsl( var(--color-primary) );
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

body:before, body:after {
  display: block;
  height: clamp(2em, 6vh, 3em);
  content: '';
  background: repeat-x center/500px url(/assets/22/img/mbc-tile-black.svg);
}

dialog {
  overflow: hidden;
  border: none;
  max-width: 30rem;
}

dialog.l {
  max-width: 50rem;
}

dialog.mega {
  max-width: none;
}

dialog::backdrop, /* native */
dialog + .backdrop /* polyfill */ { 
  background: hsl(0 0% 25%);
  opacity: 0.8;
}

dialog > .content {
  margin-top: 1rem;
}

dialog .close-btn {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

hr {
  margin-block: 2rem;
  border: none;
  border-top: 1px solid hsl( var(--color-light) );
}

/* EE thing */
.hiddenFields { display: none; }

/* ------------------- */
/* Utility             */
/* ------------------- */

.flex {
  display: flex;
  gap: var(--gap, 1rem);
}

.flex__col {
  flex-direction: column;
}

.grid {
  display: grid;
  gap: var(--gap, 1rem);
}

.grid.v_center {
  align-items: center;
}

.d-block {
  display: block !important;
}

.d-none {
  display: none;
}

.flow > * + *:not(dialog) {
  margin-top: var(--flow-space, 1rem);
}

.cluster {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap, 1rem);
  justify-content: flex-start;
  align-items: center;
}

.wrapper {
  max-width: 74rem;
  margin-left: auto;
  margin-right: auto;
  /* padding: 0 1.25rem; */
}

.wrapper .sub-wrapper {
  max-width: 45rem;
  margin-left: auto;
  margin-right: auto;
}

.grid-container {
  display: grid;
  column-gap: var(--container-gap, 2rem);;
  grid-template-columns: minmax(2rem, 1fr) repeat(2, minmax(0, 32rem)) minmax(2rem, 1fr);
}

.sr-only,
.button-skip:not(:focus) {
  position: absolute;
  width: 1px;
  height: auto;
  padding: 0;
  margin: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.button-skip {
  position: absolute;
  z-index: 9999;
  transform: translateX(-100%);
  transition: transform 250ms linear;
}

.button-skip:focus {
  transform: translateX(0);
}

/* colours */

.text-dark { color: hsl( var(--color-dark) ); }
.text-accent { color: hsl( var(--color-mid) ); }
.text-light { color: hsl( var(--color-light) ); }
.text-white { color: white; fill: white; }
.text-primary { color: hsl( var(--color-primary) ); }
.text-secondary { color: hsl( var(--color-secondary) ); }
.text-link {
  color: hsl( var(--color-links) );
  text-decoration: underline;
}
.text-gold { color:hsl( var(--color-gold) ); }
.text-green { color: hsl( var(--color-green) ); }

.bg-dark { background-color: hsl( var(--color-dark) ); }
.bg-accent { background-color: hsl( var(--color-mid) ); }
.bg-light { background-color: hsl( var(--color-light) ); }
.bg-white { background-color: white; }
.bg-primary { background-color: hsl( var(--color-primary) ); }
.bg-secondary { background-color: hsl( var(--color-secondary) ); }
.bg-link { background-color: hsl( var(--color-links) ); }
.bg-gold { 
  background: hsl( var(--color-gold) );
  background-image: linear-gradient(90deg, hsl( var(--color-gold) ) 0%, hsl( var(--color-gold-shade) ) 100%);
}
.bg-acid { background-color: hsl( var(--color-acid) ); }

.bg-pattern-light,
.bg-pattern-dark {
  position: relative;
}
.bg-pattern-light::after,
.bg-pattern-dark::after {
  position: absolute;
  z-index: 0;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.1;
}

.fill-dark { fill: hsl( var(--color-dark) ); }
.fill-accent { fill: hsl( var(--color-mid) ); }
.fill-light { fill: hsl( var(--color-light) ); }
.fill-primary { fill: hsl( var(--color-primary) ); }
.fill-secondary { fill: hsl( var(--color-secondary) ); }
.fill-gold { fill: hsl( var(--color-gold) ); }

.subtle::after { opacity: 0.05; }
.obvious::after { opacity: 0.25; }

.bg-pattern-light::after { background: center/400px url(/assets/22/img/mbc-tile-white.svg); }
.bg-pattern-dark::after { background: center/400px url(/assets/22/img/mbc-tile-black.svg); }

.bg-pattern-light > *,
.bg-pattern-dark > * {
  position: relative;
  z-index: 1;
}

.bg-pattern-dark.fade::after { background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%), center/400px url(/assets/22/img/mbc-tile-black.svg); }

.border-dark {
  border-top: 1px solid hsl( var(--color-dark) );
  border-bottom: 1px solid hsl( var(--color-dark) );
}
.border-mid {
  border-top: 1px solid hsl( var(--color-mid) );
  border-bottom: 1px solid hsl( var(--color-mid) );
}
.border-light {
  border-top: 1px solid hsl( var(--color-light) );
  border-bottom: 1px solid hsl( var(--color-light) );
}

.mouthful-link {
  z-index: 1;
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 0;
}

/* typography */

.ff-fancy { font-family: var(--ff-heading); }
.ff-default { font-family: var(--ff-body); }

.uppercase { text-transform: uppercase; }
.center { text-align: center;}

.fs-900, .display { font-size: var(--fs-900); }
.fs-800, .h1 { font-size: var(--fs-800); }
.fs-700, .h2 { font-size: var(--fs-700); }
.fs-600, .h3 { font-size: var(--fs-600); }
.fs-500, .h4 { font-size: var(--fs-500); line-height: 1.2; }
.fs-400, .h5 { font-size: var(--fs-400); }
.fs-300, .h6 { font-size: var(--fs-300); }
.fs-200, small, .fs-small { font-size: var(--fs-200); }

.fs-900, .display,
.fs-800, .h1,
.fs-700, .h2,
.fs-600, .h3, .h4, .h5 {
    line-height: 1;
}

.h1,.h2,.h3,.h4,.h5 { margin-bottom: 0.65em; }

/* space */

.py { padding-top: 1rem; padding-bottom: 1rem; }
.py-2 { padding-top: 2rem; padding-bottom: 2rem; }
.py-4 { padding-top: 4rem; padding-bottom: 4rem; }

.pi { padding-inline: clamp(1.5rem, 4vw, 2.5rem); }

.mt { margin-top: 1rem; }
.mt-2 { margin-top: 2rem; }
.mt-4 { margin-top: 4rem; }

.mb { margin-bottom: 1rem; }
.mb-2 { margin-bottom: 2rem; }
.mb-4 { margin-bottom: 4rem; }

.b { border: 1px solid hsl( var(--color-light) ); }
.br { border-radius: 0.5rem; overflow: hidden; }

.h-100 { height: 100% !important; }

/* ------------------- */
/* Components          */
/* ------------------- */

.button {
  display: inline-block;
  padding: .15em .5em;
  text-decoration: none;
  font-family: var(--ff-heading);
  font-size: var(--fs-400);
}

.button[type="button"],
.button[type="submit"] {
  border: none;
}

.button.lg {
  padding: .15em .75em;
  font-size: var(--fs-600);
}

.button.bg-primary:hover,
.button.bg-primary:focus {
  background-color: hsl( var(--color-primary-shade) );
}

.button.bg-secondary:hover,
.button.bg-secondary:focus {
  background-color: hsl( var(--color-secondary-shade) );
}

.simple-table {
  border: 1px solid hsl( var(--color-mid) );
  border-collapse: collapse;
  border-spacing: 0;
}

.simple-table tr > * {
  vertical-align: middle;
  padding: 1rem;
  border: 1px solid hsl( var(--color-mid) );
}

.simple-table th {
  font-family: var(--ff-heading);
  font-size: var(--fs-400);
  padding: 0.5rem 1rem;
}

.alert {
  position: relative;
  padding: 0.5rem;
}

.alert.alert-danger {
  color: hsl( var(--color-danger) );
  background-color: hsl( var(--color-danger-light) );
}

.alert.alert-warning {
  color: hsl( var(--color-warning) );
  background-color: hsl( var(--color-warning-light) );
}

.alert.alert-info {
  color: hsl( var(--color-info) );
  background-color: hsl( var(--color-info-light) );
}

/* Primary Header */

.header__logo {
  width: min(25vw, 4em);
}

.header__logo svg {
  color: hsl( var(--color-dark) );
  fill: hsl( var(--color-dark) );
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: var(--ff-heading);
  font-size: var(--fs-500);
}

.header__nav > .flex {
  --gap: 2rem;
}

.mobile-nav-toggle {
  display: none;
}

.header__cart {
  display: inline-flex;
}

.header__logo,
.header__cart {
  margin: 1.5rem clamp(1.5rem, 4vw, 2.5rem);
}

.header__cart .cart__content { display: none; }
.header__cart.has-content .cart__content { display: inline; }


.header__link {
  text-decoration: none;
  color: var(--color-dark);
  background: linear-gradient(0deg, hsl( var(--color-primary) ), hsl( var(--color-primary) )) no-repeat right bottom / 0 var(--bg-h);
  padding-bottom: var(--bg-h);
  transition: background-size 350ms;
  --bg-h: 0.2em;
}

.header__link:hover,
.header__link:focus {
  color: hsl( var(--color-primary) );
  background-size: 100% var(--bg-h);
  background-position-x: left;
}

.header__link.active {
  color: hsl( var(--color-primary) );
}

.toggle-btn,
.close-btn {
  background: transparent;
  border: none;
  color: hsl( var(--color-dark) );
}

.toggle-btn svg,
.close-btn svg {
  width: 1em;
  height: 1em;
  stroke: hsl( var(--color-dark) );
}

.header__search {
  --gap: 0.25rem;
}

.header__search > input {
  border-color: hsl( var(--color-light) );
  font-family: var(--ff-heading);
  width: 100%;
}

.header__search > input,
.header__search > input + button {
  padding: 0 0.5em;
  border-width: 0.25rem;
  border-style: solid;
}

.header__search button {
  display: inline-flex;
  align-items: center;
  font-family: var(--ff-heading);
  font-size: var(--fs-400);
  border-color: hsl( var(--color-primary) );
}

@media (max-width: 49.99em) {
  body:before {
    height: clamp(1em, 4vh, 1.5em);
  }

  .header {
    position: relative;
  }

  .header__nav {
    position: fixed;
    top: clamp(1rem, 4vh, 1.5rem);
    right: 25%;
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: min(8rem, 30vh) 2rem;
    background-color: white;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
    transform: translateX(calc((100% + 2rem) * -1)); /* 2rem = shadow spread */
    transition: transform 250ms linear;
  }

  .header__nav.open {
    transform: translateX(0);
  }

  .header__nav > .flex {
    --gap: 1.5rem;
    flex-direction: column;
  }

  .mobile-nav-toggle {
    display: inline-flex;
    position: relative;
    z-index: 2000;
  }

  .mobile-nav-toggle[aria-expanded="false"] svg #nav-close,
  .mobile-nav-toggle[aria-expanded="true"] svg #nav-burger {
    display: none;
  }

  .mobile-nav-toggle[aria-expanded="true"] svg #nav-close,
  .mobile-nav-toggle[aria-expanded="false"] svg #nav-burger {
    display: inline;
  }

  .header__cart,
  .mobile-nav-toggle {
    margin: 1.5rem clamp(1.5rem, 4vw, 2.5rem);
  }

  .header__search {
    order: -1;
  }
}

@media (max-width: 24.99em) {
  .header__nav {
    right: 0;
  }
}

@media (min-width: 50em) {
  .header__nav {
    flex: 1;
  }

  .header__search {
    margin-left: auto;
  }
}

/* Footer */

.footer__reviews {
  margin-bottom: 2rem;
}

.footer__links {
  flex-wrap: wrap;
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
}

.footer__links, .end {
  margin-bottom: 2rem;
}

.footer a {
  color: hsl( var(--color-dark) );
  text-decoration: none;
}

.footer a:hover,
.footer a:active,
.socials a:hover svg,
.socials a:active svg {
  fill: hsl( var(--color-primary) );
  color: hsl( var(--color-primary) );
}

.footer__contact .payments {
  padding-top: 2rem;
}

.footer__contact .payments svg,
.socials svg {
  width: 2.5rem;
  height: 2.5rem;
  fill: hsl( var(--color-mid) );
}

.socials svg {
  fill: hsl( var(--color-dark) );
  color: hsl( var(--color-dark) );
}

.footer__links address {
  font-style: normal;
}

.footer__links address [itemprop="address"] {
  margin-bottom: 1rem;
}

.footer__links .h5 {
  font-family: var(--ff-heading);
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.footer__links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1.5;
}

.footer__links li {
  margin-bottom: 0.3rem;
  font-size: var(--fs-200);
}

.footer__links > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
}

.footer__col {
  flex: 0 0 auto;
  width: 50%;
}

@media (min-width: 62em) {
  .footer__links {
    padding-inline: 1rem 0;  
  }

  .footer__links, .end {
    margin-bottom: 4rem;
  }

  .footer__links > * {
    flex: 0 0 auto
  }

  .footer__contact {
    width: 28%;
    order: -1;
  }

  .footer__col {
    width: 18%;
  }
}

.cookiealert {
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  z-index:999;
}

.cookiealert .flex {
  justify-content: space-between;
  align-items: center;
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
}

@media (max-width: 50em) {
  .cookiealert .flex {
    flex-direction: column;
  }
}

/* Hero */

.hero {
  padding-bottom: 2rem;
}

.hero .grid {
  margin-inline: clamp(1.5rem, 4vw, 2.5rem);
}

.hero .headline {
  align-self: center;
}

.hero .headline em,
.hero .headline a {
  color: hsl( var(--color-secondary) );
  font-style: normal;
  text-decoration: none;
}

.hero .headline a:hover {
  color: hsl( var(--color-secondary-shade) );
}

@media (max-width: 37.49em) {
}

@media (max-width: 59.99em) {
  .hero .headline {
    text-align: center;
    padding: 0.5rem;
  }

  .hero .reviews {
    text-align: center;
  }

  .hero .review__stars {
    justify-content: center;
  }
}

@media (min-width: 60em) {
  .hero {
    padding-bottom: 4rem; 
  }

  .hero .grid {
    grid-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .hero .headline { 
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  
  .hero .image {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }

  .hero .reviews {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    align-self: end;
  }
}

.review__stars {
  display: inline-block;
  margin-inline: 0.5rem;
}

.review__stars svg {
  width: 1.5rem;
  height: 1.5rem;
  fill: hsl( var(--color-secondary) );
}

.reviews__logo {
  display: inline-block;
  height: 1.5rem;
  margin-bottom: -0.25rem;
}

/* Perks banner */

.perks {
  padding: 1.5rem 0;
  margin-bottom: 3rem;
}

.perks .flex {
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
  flex-wrap: wrap;
}

.perk {
  flex: 1 1 8em;
}

.perks svg {
  width: 2.5em;
  height: 2.5em;
}

.perks .title {
  font-family: var(--ff-heading);
  font-size: var(--fs-300);
}

.perks p {
  font-size: var(--fs-200);
}

/* Reviews and Call to Action */

section.reviews,
section.ctas {
  padding-bottom: 4rem;
}

section.reviews h2 {
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);;
  margin-bottom: 2rem;
}

section.reviews .flex,
section.ctas .flex {
  flex-direction: column;
  margin-bottom: 2rem;
}

@media (min-width: 45em) {
  section.reviews .flex,
  section.ctas .flex {
    flex-direction: initial;
  }
}

.reviews figure {
  padding: 4rem clamp(1.5rem, 4vw, 2.5rem);
  flex: 1 0;
}

.reviews .review {
  position: relative;
}

.reviews .review__img {
  max-width: 40%;
  padding-top: 0.5rem;
  margin-bottom: 1rem;
}

.cta {
  padding: 2.5rem clamp(1.5rem, 4vw, 2.5rem);
  flex: 1 0;
}

.cta .heading,
.cta p {
  margin-bottom: 1rem;
}

.reviews blockquote {
  font-size: var(--fs-400);
  margin-bottom: 1rem;
}

.reviews cite {
  display: block;
  font-family: var(--ff-heading);
  font-size: var(--fs-500);
  font-style: normal;
  line-height: 1;
  margin-inline-end: 0.5rem;
  margin-bottom: 1rem;
}

.brand-logos {
  margin: 0;
  padding: 0;
  list-style: none;
}

.brand-logos li {
  display: inline-block;
  height: 6rem;
  padding: 1rem;
}

.brand-logos.featured li {
  height: 8rem;
}

.brand-logos img {
  height: 100%;
  filter: grayscale(1);
}

.brand-logos img:hover {
  filter: none;
}

@media (max-width: 60rem) {
  .brand-logos {
    max-height: 22rem;
    overflow: hidden;
  }
  .brand-logos li {
  height: 4rem;
}
}

/* Crumbs! */

.crumbs {
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
  margin-bottom: 1.5rem;
  flex-wrap: wrap;
}

/* Search */

.search-results {
  padding: 0;
  margin: 0;
}

.search-results .media-card {
  position: relative;
}

.pagination {
  grid-template-columns: 1fr 1fr;
}

.pagination__links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pagination__links a {
  padding: .5rem .75rem;
  border: 1px solid hsl( var(--color-light) );
}

.pagination__links a.active {
  border-color: hsl( var(--color-primary) );
}

.pagination__count {
  text-align: right;
}

/* Content */

.intro-image img {
  margin: 0 auto;
}

.intro-image cite {
  display: block;
  text-align: right;
  font-style: normal;
}

.section-intro {
  width: 100%;
  max-width: 48em;
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
  margin-bottom: 4rem;
}

.section-intro h1 {
  margin-bottom: 2rem;
}

.section-intro h1 + h2 {
  margin-top: -2rem;
  margin-bottom: 2rem;
  color: hsl( var(--color-mid) );
}

/* Products */

.article-grid,
.card-grid,
.product-grid {
  margin-bottom: 4rem;
}

.article-grid .grid,
.product-grid .grid {
  grid-template-columns: repeat(2, 1fr);
  padding-inline: clamp(1.5rem, 4vw, 2.5rem);
}

a.product-grid__product {
  color: hsl( var(--color-dark) );
  text-decoration: none;
}

a.product-grid__product:hover,
a.product-grid__product:active {
  color: hsl( var(--color-primary) );
}

.product-grid__image {
  aspect-ratio: 1;
  display: flex;
  flex-direction: column;
}

.product-grid__image img {
  margin-top: auto;
  margin-bottom: auto;
}

.product-grid__options {
  margin: 0 auto 1rem;
  flex-wrap: wrap;
  justify-content: center;
}

@media (min-width: 35em) {
  .product-grid .grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .product-grid__options {
    flex-wrap: nowrap;
  }

  .product-grid__options img {
    flex: 1;
  }
}

@media (min-width: 40em) {
  .article-grid .grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 50em) {
  /* .article-grid .grid {
    grid-template-columns: repeat(3, 1fr);
  } */
  
  .product-grid .grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
  }
}

@media (min-width: 64em) {
  .article-grid .grid{
    grid-template-columns: repeat(4, 1fr);
    gap: 3rem;
  }
  
  .product-grid .grid {
    grid-template-columns: repeat(5, 1fr);
    gap: 3rem;
  }
}

.peaky {
  text-align: right;
}

.peaky img {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin-bottom: -11rem;
}

.big-cta img {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin-top: -5rem;
}

@media (min-width: 36rem) {
  .peaky img {
    margin-bottom: -10rem;
  }
}

@media (min-width: 48rem) {
  .big-cta img {
    /* display: inline-block;
    position: relative;
    z-index: 1; */
    margin-top: -4rem;
    margin-bottom: -4rem;
  }
}

.blog__gallery {
  grid-auto-flow: column;
}

.article img.no-pad {
  padding: 0;
}

.media-card,
.article__link {
  color: hsl( var(--color-dark) );
  text-decoration: none;
}

.media-card:hover .text-link,
.article__link:hover .text-link {
  color: hsl( var(--color-primary) );
}

.media-card__content,
.article__link {
  --flow-space: 0.5rem;
}

.media-card__content:only-child {
  grid-column: 1 / span 2;
}

.media-card__content > button {
  padding-inline: 0;
  font-family: var(--ff-default);
  font-size: var(--fs-300);
}

.card-grid {
  flex-direction: column;
}

.card-grid > * {
  flex: 1;
}

.media-card {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 4fr;
  align-items: center;
  padding: 2rem clamp(1.5rem, 4vw, 2.5rem);
}

.scrollable .media-card {
  height: auto;
}

.media-card.flip {
  grid-template-columns: 4fr 1fr;
}

@media (min-width: 45em) {
  .card-grid {
    flex-direction: initial;
    align-items: center;
  }

  .media-card {
    height: 100%;
  }

  .stack .media-card {
    grid-template-columns: none;
    text-align: center;
  }

  .stack .media-card img {
    margin: 0 auto;
  }
}

@media (max-width: 45em) {
  .un-stack.media-card {
    grid-template-columns: none;
    text-align: center;
  }
}

article.product {
  margin-bottom: 4rem;
}

.simple2col {
  margin: 0 clamp(1.5rem, 4vw, 2.5rem);
}

.product-detail > .images {
  margin-bottom: 3rem;
}

  /* .product-detail {
    grid-column: 1 / 7;
  }

   .product-form {
    grid-column: 7 / 12;
  } */

@media (min-width: 40em) {
  .simple2col {
    grid-template-columns: repeat(12, 1fr);
  }

  .simple2col > :first-child {
    grid-column: 1 / 7;
  }

  .simple2col > :last-child {
    grid-column: 7 / 13;
  }

  .simple2col.reverse > :last-child {
    grid-column: 1 / 7;
    grid-row: 1;
  }

  .simple2col.reverse > :first-child {
    grid-column: 7 / 13;
  }
}

@media (min-width: 85em) {
  .simple2col {
    margin: 0;
  }

  .simple2col > * {
    margin: 0 clamp(1.5rem, 4vw, 2.5rem);
  }
}

.extra-details h4 {
  display: inline-flex;
  align-items: center;
  margin-bottom: 1rem;
}

.extra-details svg {
  width: 1em;
  height: 1em;
  margin-inline-start: 0.5rem;
}

.extra-details > .cluster {
  margin: 0;
  padding: 0;
  list-style: none;
  --gap: 0.75rem;
}

.extra-details a {
  display: inline-block;
  border: 1px solid hsl( var(--color-light) );
  border-radius: 0.25rem;
  padding: 0.5rem 0.75rem;
  background-color: hsl( var(--color-light) );
  color:hsl( var(--color-dark) );
  text-decoration: none;
}

.extra-details a:hover,
.extra-details a:active {
  border-color: hsl( var(--color-primary) );
  color: hsl( var(--color-primary) );
}

.product-leadtimes {
  margin: 0;
  padding: 0;
}

.product-leadtimes .definition {
  font-family: var(--ff-heading);
}

form.multi.flow {
  --flow-space: 2rem;
}

.product-form fieldset {
  border: none;
  margin-inline: 0;
  /* margin: 0;
  margin-bottom: 2rem; */
  padding: 0;
}

.product-form summary {
  padding: 0.5rem 1rem;
}

.product-form label {
  font-family: var(--ff-heading);
}

.product-leadtimes li,
.product-form__multi,
.product-form__option {
  display: flex;
  gap: 1rem;
  padding: 1rem 0;
  border-top: 1px solid hsl( var(--color-light) );
}

form .w_checkbox {
  --gap: 1rem;
  padding-block: 0.5rem;
}

.product-leadtimes li,
.product-form__multi,
.product-form__option .label_w_link,
form .w_checkbox {
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 54.99em) {
  .product-leadtimes li {
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
  }
}

.product-form__option {
  display: block;
  --flow-space: 0.5rem;
}

.more-info {
  padding: 0.15em;
  font-family: var(--ff-default);
  font-size: var(--fs-200);
  background-color: white;
  color: hsl( var(--color-links) );
}

.product-form__multi .option-img {
  width: 3rem;
}

.product-form .option-details,
.w_checkbox label {
  flex: 1;
}

.w_checkbox [type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  display: flex;
  cursor: pointer;
  width: 1.5em;
  height: 1.5em;
  align-items: center;
  margin: 0;
}

.w_checkbox [type="checkbox"]:checked {
  background-color: hsl( var(--color-mid) );
}

.w_checkbox [type="checkbox"]:checked:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23FFF' stroke-width='3' stroke='%23FFF'%3E%3Cpath d='M9 16.2L4.8 12l-1.4 1.4L9 19 21 7l-1.4-1.4L9 16.2z'/%3E%3C/svg%3E");
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.simple-form label {
  font-family: var(--ff-heading);
}

.checkout input[type="text"],
.checkout input[type="tel"],
.checkout input[type="email"],
.simple-form input[type="text"]:not(.design-url),
.simple-form input[type="tel"],
.simple-form input[type="email"],
.simple-form input[type="number"],
.simple-form textarea,
.product-input {
  padding: 0.25em;
  border: 1px solid hsl( var(--color-dark) );
  font-size: var(--fs-400);
}

.product-form__option .product-input.wide,
.simple-form textarea {
  width: 100%;
}

.product-form__multi .product-input {
  text-align: center;
}

.product-form__multi .option-qty > a {
  margin-inline: 0.5rem;
}

.checkout label.error,
.product-form label.error,
.product-form .error .option-details small {
  color: hsl( var(--color-danger) );
  background-color: hsl( var(--color-danger-light) );
  font-weight: bold;
}

.error .product-form__multi [type="text"] {
  border-color: hsl( var(--color-danger) );
}

.radio-wrapper {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}

.radio-wrapper .description {
  flex: 1;
}

.radio-wrapper .delivery_price {
  color: hsl( var(--color-primary) );
  font-family: var(--ff-heading);
}

.add_to_cart[type="submit"]:disabled {
  background-color: hsl( var(--color-mid) );
  cursor: not-allowed;
}

.add_to_cart[type="submit"]:disabled:hover {
  background-color: hsl( var(--color-dark) );
}

.upload-widget {
  position: relative;
  height: 16rem;
}
.upload-widget[data-files="2"] {
  height: 21rem;
}
.upload-widget[data-files="3"] {
  height: 25rem;
}
.upload-widget .btn {
  padding: 0.15em 0.5em;
  font-weight: bold;
  font-size: 1.3rem;
}

form[method="dialog"],
.scrollable {
  grid-template-rows: auto 1fr;
  gap: 1rem;
  max-height: 80vh;
}

form[method="dialog"] > div,
.scrollable > div {
  overflow: auto;
  height: 100%;
}

.price-table {
  border-collapse: collapse;
}

.price-table tbody tr:nth-child(even) {
  background-color: hsl( var(--color-light) );
}

.price-table td {
  padding: 0.5rem 0.75rem;
}

.price-table td:first-child {
  text-align: left;
}

.sample__products {
  --gap: 0.5rem 1rem;
  /* grid-template-columns: 1fr 1fr; */
}

.sample__products label {
  font-family: var(--ff-body);
}

.sample__products [type="checkbox"] {
  margin-inline-end: 0.5rem;
}

@media (min-width: 50em) {
  .sample__products {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 80em) {
  .sample__products {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Cart */

.cart > .grid {
  margin: 0 clamp(1.5rem, 4vw, 2.5rem);
}

.cart__item {
  padding-bottom: 1rem;
  border-top: 1px solid hsl( var(--color-light) );
}

.cart__item-image img {
  margin: 0 auto;
}

.cart__item-summary > * {
  padding: 1rem 0;
  border-bottom: 1px solid hsl( var(--color-light) );
}

.cart__item-summary > *:last-child {
  border-bottom: none;
}

.cart__item-qty .product-input {
  display: block;
  text-align: center;
  width: 50%;
}

.cart__item-subtotal {
  text-align: right;
}

.cart__item-remove {
  display: block;
  padding: 0;
  margin-top: 0.5rem;
}

.cart__item-remove:hover,
.cart__item-remove:active {
  color: hsl( var(--color-primary) );
}

.cart__item-options {
  margin-left: 1rem;
}

.cart__item-options button:not(.close-btn) {
  padding: 0;
  margin-top: 1rem;
  text-align: left;
  font-family: var(--ff-body);
  font-size: 1rem;
}

.cart__item-date {
  display: inline-flex;
  align-items: center;
}

.cart__item-date svg {
  width: 1.5em;
  height: 1.5em;
  margin-inline-end: 0.5rem;
}

.cart__item-date span {
  margin-inline-start: 0.5rem;
}

.cart__update {
  padding-top: 1rem;
  text-align: right;
}

@media (max-width: 49.99em) {
  .cart > .grid {
    --gap: 0;
  }

  .cart__item {
    --gap: 0;
    flex-direction: column;
  }
}

@media (min-width: 50em) {
  .cart__item {
    padding-top: 1rem;
  }

  .cart__item-image {
    width: 12.5rem;
  }

  .cart__item-summary {
    flex: 1;
  }
}

@media (max-width: 54.99em) {
  .cart__item-details {
    --gap: 0;
    flex-wrap: wrap;
  }
  
  .cart__item-name {
    flex-basis: 100%;
    padding-bottom: 0.5rem;
  }
  
  .cart__item-qty,
  .cart__item-subtotal {
    width: 50%;
  }
  
  .cart__item-qty .product-input {
    width: 65%;
  }
}

@media (min-width: 55em) {
  .cart__item-details {
    justify-content: space-between;
  }

  .cart__item-qty .product-input {
    margin: 0 auto;
  }

  .cart__item-qty {
    text-align: center;
  }
}

@media (min-width: 70em) {
  .cart > .grid {
    --gap: 1rem 3rem;
  }
  .cart__item {
    --gap: 2rem;
  }
}

.cart__summary,
.payment_info {
  border-top: 1px solid hsl( var(--color-light) );
  padding-top: 1rem;
}

.cart__summary-row {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

.summary__value {
  text-align: right;
}

.summary__shipping form {
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.summary__shipping .summary__value {
  flex: 1;
}

.coupons .flex {
  --gap: 1rem;
  flex-direction: column;
  padding-bottom: 1rem;
}

.cart__discount {
  padding-bottom: 1rem;
}

@media (max-width: 39.99em) {
  .summary__shipping form {
    flex-wrap: wrap;
  }

  .summary__shipping .product-input {
    flex-basis: 100%;
    order: 1;
  }
}

@media (min-width: 55em) {
  .cart__footer {
    grid-template-columns: repeat(12, 1fr);
  }

  .cart__discount {
    grid-column: 1 / 6;
  }

  .summary__shipping,
  .cart__summary {
    grid-column: 6 / 13;
  }
}

@media (min-width: 70em) {
  .cart__discount {
    grid-column: 1 / 7;
  }

  .summary__shipping,
  .cart__summary {
    grid-column: 7 / 13;
  }
}

.cart__total {
  font-size: var(--fs-500);
  font-family: var(--ff-heading);
  border-top: 1px solid hsl( var(--color-light) );
  padding-top: 1rem;
}

.accepted-banner {
  border: 1px solid hsl( var(--color-mid) );
  border-radius: 0.25rem;
  text-align: center;
}

.accepted-banner > legend {
  padding: 0 0.5rem;
}

.accepted-cards {
  --gap: 1rem;
  flex-wrap: wrap;
  justify-content: space-around;
}

/* Checkout */

.checkout details,
.checkout .contact_details {
  padding-bottom: 1rem;
  border-bottom: 1px solid hsl( var(--color-light) );
}

.info svg,
.checkout .h4 svg,
.checkout svg.hicon {
  width: 1.5em;
  height: 1.5em;
  margin-inline-end: 0.25rem;
  margin-bottom: -0.5rem;
}

.payment_info .card.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.payment_info .credit_card_number {
  grid-column: span 3;
}

.payment_info .card.grid .two-thirds {
  grid-column: span 2;
}

.checkout .control-group {
  width: auto !important;
}

.credit_card_expiration > .grid {
  grid-template-columns: 1fr 1fr;;
}

.simple-form fieldset {
  --flow-space: 0.5rem;
  padding: 0;
  border: none;
  margin: 0;
}

.checkout fieldset:not(.accepted-banner) {
  --flow-space: 0.5rem;
  padding: 0;
  border: none;
}

.checkout fieldset input[type="text"],
.checkout fieldset input[type="tel"],
.checkout fieldset input[type="email"],
.simple-form input[type="text"]:not(.design-url),
.simple-form fieldset input[type="tel"],
.simple-form fieldset input[type="email"],
.simple-form fieldset input[type="number"],
.checkout select {
  display: block;
  width: 100%;
}

.info {
  fill: #084298;
  color: #084298;
  background-color: #cfe2ff;
  border-color: #b6d4fe;
  padding: 1rem;
}

.warning {
  fill: #664d03;
  color: #664d03;
  background-color: #fff3cd;
  border-color: #ffecb5;
  padding: 1rem;
}

.warning svg,
.danger svg {
  width: 1.5em;
  height: 1.5em;
  margin-bottom: -0.3rem
}

.danger {
  fill: #842029;
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
  padding: 1rem;
}

#checkout_form [type="submit"] {
  margin: 4rem auto;
  width: 100%;
}

#checkout_form [type="submit"]:disabled {
  background-color: hsl(var(--color-mid));
  cursor: progress;
}

@media (min-width: 50em) {
  .contact_details.grid,
  .project_details.grid {
    --gap: 1rem;
  }

  .checkout__address {
    grid-column: 1 / 7;
  }

  .checkout__order {
    grid-column: 7 / 13;
  }
}

@media (min-width: 70em) {
  #checkout_form.grid {
    --gap: 3rem;
  }

  .contact_details.grid,
  .project_details.grid {
    grid-template-columns: 1fr 1fr;
  }

  .contact_details > *,
  .project_details > * {
    grid-column: span 2;
  }

  .checkout__address .half,
  .contact_details .half,
  .project_details .half {
    grid-column: span 1;
  }
}

#paypal-button-container {
  position: relative;
}

#paypal-button-container.locked::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  content: '';
  color: white;
  background-color: rgba(0, 0, 0, 0.3);
  margin-top: -3px;
  cursor: not-allowed;
}

/* Blog */

/* .blog.grid {
  display: grid;
  margin: 0 clamp(1.5rem, 4vw, 2.5rem);
  grid-template-columns: repeat(12, 1fr);
} */

.blog__posts {
  --flow-space: 1.5rem;
  grid-column: span 12;
}

.blog__posts article {
  position: relative;
}

.blog__post-card,
.article__meta {
  border-top: 1px solid hsl( var(--color-light) );
  padding-top: 1rem;
}

.blog__page-turn a,
.article__meta > * {
  display: flex;
  align-items: center;
}

.blog__page-turn svg,
.article__meta svg {
  width: 1em;
  height: 1em;
  margin-inline-end: 0.5em;
  fill: hsl( var(--color-links) );
}

.article__meta svg {
  fill: hsl( var(--color-mid) );
}

@media (max-width: 49.99em) {
  .blog__post-card .post_title {
    order: -1;
  }
}

@media (min-width: 50em) {
  /* .blog__posts {
    grid-column: span 10;
  } */

  /* .blog__post-card {
    display: grid;
    gap: 2rem;
    grid-template-columns: 2fr 4fr;
    align-items: center;
  } */
}

@media (min-width: 70em) {
  .blog .article__content {
    margin-bottom: 4rem;
  }
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  word-wrap: break-word;
}

.card-body {
  flex: 1 1 auto;
}

/* Newsletter Signup */

.newsletter-banner {
  padding: 2rem clamp(1.5rem, 4vw, 2.5rem);
  text-align: center;
  margin-bottom: 2rem;
}

.newsletter-banner label {
  display: block;
  margin-bottom: 1rem;
}

.newsletter-banner form {
  max-width: 40rem;
  margin: 0 auto;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 35em) {
  .newsletter-banner form {
    flex-direction: initial;
    gap: 0;
  }
}

.newsletter-banner input {
  flex-grow: 1;
}

.newsletter-banner input,
.newsletter-banner button {
  padding: 0.25em 0.5em;
  border: none;
}

/* Slideshow */

.dot-indicators button {
  position: relative;
  z-index: 1;
  padding: 0 .35em;
  background-color: hsl( var(--color-mid) );
  border: none;
  border-radius: 50%;
  aspect-ratio: 1;
  transition: box-shadow 250ms linear;
}

.dot-indicators button[aria-selected="true"] {
  background-color: hsl( var(--color-primary) );
  box-shadow: hsl( var(--color-primary) ) 0 0 0 .15em;
}

.dot-indicators button:hover,
.dot-indicators button:focus {
  background-color: hsl( var(--color-primary) );
}

/*
 * Countdown Timer
 */

#countdownTimer .time {
  font-size: var(--fs-400);
  color: hsl( var(--color-primary) );
  font-weight: bold;
}

/* 
 * Enquiry Dialogs
 */

.enquire {
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
}

.enquire > * {
  grid-column: span 2;
}

@media (min-width: 35em) {
  .enquire .half {
    grid-column: span 1;
  }
}

.enquire [type="text"],
.enquire [type="email"],
.enquire textarea {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid hsl( var(--color-mid) );
  font-size: var(--fs-400);
  padding: 0.25rem;
}

.enquire label { padding-inline: 0.25rem; }

/*
 * Promo Stuff
*/

.promoBanner {
  display: flex;
  height: clamp(2em, 6vh, 3em);
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  align-items: center;
}

.promoBanner a {
  display: block;
  text-decoration: none;
}

.promoBanner span {
  display: none;
}

@media (min-width: 45em) {
  .promoBanner span {
    display: initial;
  }
}

dialog.promoPop::backdrop {
  background: hsl(0 0% 100%);
}

.promoPop {
  background-color: rgb(255, 255, 255);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%,rgba(255, 255, 255, 0.95) 100%), url(/assets/22/img/mbc-tile-black.svg);
  background-size: auto, 400px;
  background-position: center;
}

.promoPop .content {
  display: grid;
  gap: 2rem;
  grid-auto-flow: column;
  align-items: center;
  padding: 2rem clamp(1.5rem, 4vw, 2.5rem);
  margin-top: 0;
}

.promoPop .logo {
  width: min(16vw, 4em);
}

.promoPop .logo svg {
  fill: white;
  color: white;
}

.promoPop .close-btn {
  top: 1rem;
  right: 1rem;
}

.promoPop .close-btn svg {
  width: 1.5em;
  height: 1.5em;
  stroke: #404040;
}

.promoPop .image {
  display: none;
}

@media (min-width: 45em) {
  .promoPop .image {
    display: block;
  }
}

/* 
 * ==================================================
 * {!-- TODO: ALL OF THE CSS BELOW NEEDS REPLACING/REMOVING --}
 * ==================================================
 */

/* --ideal-size: 10em; */
/* --max-column-count: 3; */
/* grid-template-columns: repeat(auto-fit, minmax(min(max(100% / var(--max-column-count), var(--ideal-size)), 100%), 1fr)); */

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {  position: relative; zoom: 1;clear: both; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

#slider .flex-viewport li {
   background-size: cover; background-position: center;
}
#carousel  .flex-viewport li {
  margin: 0 10px 10px 0;
  opacity: 0.4;
}
#carousel  .flex-viewport li.flex-active-slide {
  opacity: 1;
}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {text-align: center;}
.flex-control-nav li {margin: 6px; display: inline-block;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: hsl( var(--color-mid) ); cursor: pointer; text-indent: -9999px; border-radius: 20px; }
.flex-control-paging li a:hover { background-color: hsl( var(--color-primary) ); }
.flex-control-paging li a.flex-active { background-color: hsl( var(--color-primary) ); box-shadow: hsl( var(--color-primary) ) 0 0 0 .15em; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* Fancy Dropdowns */
.ddcommon {
  position: relative;
  zoom: 1;
  display: inline-block;
  cursor: default;
  width: 100% !important;
  padding: 0.25em;
  border: 1px solid hsl( var(--color-dark) );
}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3; }
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 ;border-bottom:1 solid #c3c3c3; }

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5;
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow: 5px 5px 5px -5px #888888;}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
.borderRadius .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow: 5px 5px 5px -5px #888888;}
.borderRadiusBtm .shadow{-moz-box-shadow:-5px -5px 5px -5px #888888;-webkit-box-shadow:-5px -5px 5px -5px #888888;box-shadow: -5px -5px 5px -5px #888888}
.borderRadiusTp .border, .borderRadius .border{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;}
.borderRadiusBtm .border{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddArrow{display:inline-block; position:absolute; top:50%; right:4px;}
.ddcommon .ddArrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:right}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;font-size: var(--fs-300);}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd .divider{ right:24px;}
.dd .ddArrow{width:16px;height:16px; margin-top:-8px; background:url(/assets/22/img/dd_arrow.gif) no-repeat;}
.dd .ddArrow:hover{background-position:0 100%;}
.dd .ddTitle{color:#000;}
.dd .ddTitle img {display: inline; height: 32px; width: auto;}
.dd .ddTitle .ddTitleText{padding:5px 20px 5px 5px; line-height: 1em;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:16px; color:#333; line-height: 1em;}
.dd .ddTitle .ddTitleText img{padding-right:10px;}
.dd .ddChild {border:1px solid #c3c3c3; background-color:#fff; left:-1px; height:auto !important;}
.dd .ddChild img {display: inline; height: 40px; width: auto;}
.dd .ddChild li {padding:5px; background-color:#fff; border-bottom:1px solid #c3c3c3;}
.dd .ddChild li .description{color:#666; line-height: 1em;}
.dd .ddChild li .ddlabel {color:#333;line-height: 1em;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:0 10px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#d5d5d5; color:#000;}


/* UPLOADER */

.fileinput-button {
  position: relative;
  overflow: hidden;
}

.fileinput-button span {
  display: inline-flex;
  align-items: center;
}

.fileinput-button svg {
  width: 1em;
  height: 1em;
  margin-inline-end: 0.25rem;
  stroke-width: 3;
  stroke: white;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

.upload-file .uploaded {
  padding-right: 2.5em;
  background: hsl( var(--color-secondary) ) url(/assets/images/upload-tick.png) right center no-repeat;
}

.files-container [id^="file-item-"] {
  display: flex;
  align-items: center;
}

/* .upload-file {
  clear: both;
  margin: 1em 0 0 0;
  float: left;
  width: 100%;
} */

/* .allowed-files {
  clear: both;
  float: left;
  width: 100%;
} */

.progress {
  background: #ccc;
  margin: 0.2em 0 0 0;
}
.progress-bar {
  background: hsl( var(--color-secondary) );
  height: 4px;
  width: 0px;
}

.design-url {
  opacity: 0;
  width: 0px;
  height: 0px;
  padding: 0;
  margin: 0;
}

.design-name {
  font-size: .8em;
  font-weight: bold;
  word-break: break-all;
}

.delete-upload {
  background: none;
  border: 0;
  font-size: 2.5em;
  line-height: 1em;
  cursor: pointer;
}